Bug 90003 - xpdf does not display TrueType fonts correctly
xpdf does not display TrueType fonts correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xpdf (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-30 20:36 EDT by lindahl
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-02 03:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lindahl 2003-04-30 20:36:12 EDT
Description of problem:

xpdf in redhat 9 does not display TrueType fonts on the screen correctly. xpdf
in redhat 8.0 and 7.2 used the freetype library to do this -- you simply
didn't build xpdf correctly in redhat 9. Documents still print correctly.

Version-Release number of selected component (if applicable):

xpdf-2.01-8

How reproducible:

http://www.yorku.ca/inpar/sggk_replica.pdf

Note that all the cute middle engilish characters don't display correctly, but
print fine.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2003-05-02 03:57:13 EDT
it's build with wrong freetype lib. It's fixed in xpdf-2.02-2 or newer.

Note You need to log in before you can comment on or make changes to this bug.